<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000054125205</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/5/22/TECM2608466D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/5/22/2026-392/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/54/12/52/JORFTEXT000054125205.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054125205</CID>
<NUM>2026-392</NUM>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>10</NUM_SEQUENCE>
<NOR>TECM2608466D</NOR>
<DATE_PUBLI>2026-05-23</DATE_PUBLI>
<DATE_TEXTE>2026-05-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0120 du 23 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000054125205" num="2026-392"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125213" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125215" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125218" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125220" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125221" num="5" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000054125222" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054125222" niv="1" url="/JORF/SCTA/00/00/54/12/52/JORFSCTA000054125222.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
